Error

two or more packages specified (lcmaps-plugins-basic-poolaccount libsane-extras)